@charset "utf-8";

/*=========================================================

	Site Name   SONY AMC Light Stories
	File Name   style.css

==========================================================*/


/* Import Style
-----------------------------------------------------*/
@import "./base.css";

/* Enter
-----------------------------------------------------*/
body.enter {
	background: url(../img/enter_bg.jpg) repeat-x #201005;
}

#Enter {
	position: absolute;
	width: 1026px;
	height: 768px;
	left: 50%;
	margin-left: -513px;
}
#Enter h3 {
	font-size:80%;
}

#Enter a.button {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 1026px;
	height: 768px;
	background: url(../img/enter_over.jpg)  no-repeat;
}

/* Pages
-----------------------------------------------------*/
/* -- Nav -- */
#Nav {}

#Nav .next,
#Nav .back {
	position: absolute;
	z-index: 2;
	top: 50%;
	margin-top: -77.5px;
	width: 65px;
	height: 155px;
	overflow: hidden;
}

#Nav .next {
	right: 0;
}

#Nav .next a {
	position: absolute;
	right: -22px;
}

#Nav .back {
	left: 0;
}

#Nav .back a {
	position: absolute;
	left: -22px;
}



/* -- Point Tag -- */
#Point {
	position: absolute;
	z-index: 2;
	width: 317px;
	height: 85px;
	overflow: hidden;
}

#Point.left-tag a {
	position: absolute;
	left: -50px;
}

#Point.right-tag {
	right: 0;
}

#Point.right-tag a {
	position: absolute;
	right: -50px;
}

/* -- Container -- */
#Container {
	position: absolute;
	width: 950px;
	height: 660px;
	left: 50%;
	top: 50%;
	margin-left: -475px;
	margin-top: -330px;
}

#Container .read,
#Container .frame {
	position: absolute;
}

#Container .photo-viewer img.photo {
	border: 3px solid #ddd;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

#Container .photo-viewer .zoom {
	position: absolute;
	left: 9px;
	bottom: 9px;
}

#Container .photo-viewer .data {
	display: none;
}

/* PointIndex
-----------------------------------------------------*/
.points h3 {
	position: absolute;
	top: 60px;
}

.points ul.index {
	margin-top: 120px;
	width: 925px;
	_width: 950px;
	height: 430px;
}

.points ul.index li {
	float: left;
	margin-left: 25px;
	padding-bottom: 25px;
	width: 276px;
	text-align: center;
	line-height:1.5em;
	font-size: 80%;
	color: #fff;
}

.points ul.index img {
	border: 3px solid #ccc;
	margin-bottom: 5px;
}

/* Point Tips
-----------------------------------------------------*/
#PointIndex .tips {
	display: none;
}

.tips {
	position: absolute;
	left: 0;
	top: 0;
	width: 837px;
	height: 548px;
	padding:10px;
	background: url(../img/point_bg.jpg) no-repeat;
}

.tips .title {
	position: absolute;
	left: 45px;
	top: 40px;
}

.tips .figure {
	position: absolute;
	left: 460px;
	top: 40px;
}
.tips .figure2 {
	position: absolute;
	left: 350px;
	top: 40px;
}
.tips .figure img,
.tips .figure2 img{
	margin-left:10px;
}

.tips .figure .figcaption{
	margin: 6px 12px 10px;
	text-align: center;
	font-size: 80%;
}
.tips .figure2 .figcaption2{
	width:206px;
	margin: 6px 0px 0px 10px;
	text-align: center;
	float:left;
	font-size: 80%;
}
.tips .figure .figcaption3{
	width:150px;
	margin: 6px 0 20px 10px;
	text-align: center;
	font-size: 80%;
}

.tips .text {
	position: absolute;
	left: 42px;
	top: 130px;
	width: 390px;
	height: 320px;
	overflow-y: auto;
	font-size: 80%;
	line-height: 2.6;
}
.tips .text2 {
	position: absolute;
	left: 42px;
	top: 80px;
	width: 290px;
	height: 420px;
	overflow-y: auto;
	font-size: 80%;
	line-height: 2.6;
}

/* Photo Viewer
-----------------------------------------------------*/
.viewer-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 998;
	background: #000;
}

.photo-container {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 999;
	color: #fff;
	cursor: pointer;
}

.photo-container .close {
	float: right;
	margin-top: 10px;
	margin-left:30px;
	width: 70px;
	height: 14px;
	background-image: url("../img/layer_close.gif") ;
	cursor: pointer;
	font-size: 0;
}

.photo-container .data {
	padding-top: 10px;
	font-size: 70%;
}

.photo-container .photo img {
	border: 3px solid #ddd;
}


.html-container {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 999;
}

.html-container .close {
	position: absolute;
	bottom: -10px;
	left:10px;
	width: 165px;
	height: 36px;
	background-image: url("../img/point_close.gif");
	cursor: pointer;
}
